if (huayi == undefined) {
    var huayi = {};
}
huayi.coookies = function() {
    this.uid = helper.cookies.get("uid") != "" ? helper.cookies.get("uid") : "";
    this.passtoken = helper.cookies.get("passtoken") != "" ? helper.cookies.get("passtoken") : "";
    this.imgurl = helper.cookies.get("imgurl") != "" ? helper.cookies.get("imgurl") : "0";
    this.avatarurl = helper.cookies.get("image_avatar_url") != "" ? helper.cookies.get("image_avatar_url") : "http://img.800100.com/PerRes/Common/user/avatar/";
    this.siteurl = helper.cookies.get("image_site_url") != "" ? helper.cookies.get("image_site_url") : "http://img.800100.com/PerRes/Common/";
    this.liang = helper.cookies.get("liang") != "" ? helper.cookies.get("liang") : "";
    this.userlevel = helper.cookies.get("userlevel") != "" ? helper.cookies.get("userlevel") : "";
    this.agent = helper.cookies.get("agent") != "" ? helper.cookies.get("agent") : "";
};